Base Distribution - Task # 40935

Story # 40934 (Closed): As a Site Integrator, | want an easy way to get started with TypoScript

Status: Closed Priority: Should have
Author: Robert Lemke Category:

Created: 2012-09-14 Assigned To: Robert Lemke
Updated: 2012-10-04 Due date:

Subject: Remove necessesity to include the All.ts2 file manually.

Description

Associated revisions

Revision b4bb4ee1 - 2012-09-14 17:41 - Robert Lemke

[FEATURE] Include All.ts2 automatically for all pages

This makes the manual inclusion off the All.ts2 TypoScript file obsolete.
Change-Id: lae2275b775d62d6ef8ea7610b7037e4ce6747792

Resolves: #40935

History

#1 - 2012-09-14 17:39 - Robert Lemke
- Status changed from New to Accepted

#2 - 2012-09-14 17:40 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14602

#3 - 2012-09-14 17:41 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14602

#4 - 2012-09-17 06:57 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved

#5 - 2012-10-04 11:40 - Markus Goldbeck
- Status changed from Resolved to Closed
